[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Updating clamav



smooge gmail com ("Stephen J. Smoogen") writes:

>> >
>> > > Extra currently has 0.71 clamav, and the stable clamav is 0.81 with
>> > > security fixes. With that in mind.. what can I do to get an updated
>> > > spec file/srpm/ for the build system?
>> >
>> > I really don't know if I shall give it free for publishing. There are
>> > lots of non-trivial changes between 0.71 and 0.81 which should pass QA
>> > first. But as you said... 0.71 has security issues and does not accept
>> > new databases.
>> >
>
> Quick QA remarks:
>
> 1) .fdr. is no longer wanted in SPEC files.

ignore this; the package is for fedora.us. The CVS version should not
have this tag.


> 2) zlib update for fedora core 2 has been released. Comment about
> --disable-zlib can be removed from several areas it is posted.

This is required for FC3 as it ships zlib-2.2.1. But the check requires
>=2.2.2 or <2.



Enrico


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]